{
    "dc_identifier": "nl.gm0893.2c.2025.7060720-8",
    "dc_title": "Gemeenteraad 2025-04-22 - Voorstel tot vaststellen van de verordening rechtspositie raads- en commissieleden Bergen (L) 2025;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen (L) op 2025-04-22. Onderdeel: Voorstel tot vaststellen van de verordening rechtspositie raads- en commissieleden Bergen (L) 2025;.",
    "dc_source": "https://bergen(l).notubiz.nl/vergadering/1264514",
    "dc_publisher": "gm0893",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-22",
    "foi_publishedDate": "2025-04-22",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Bergen (l)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (l)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0893.2c.2025.7060720-8",
    "dc_externalIdentifier": "7060735",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-04-22",
    "foi_meetingNumber": "7060720",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0893.2c.2025.7060720-8.doc.1",
            "dc_title": "Was-wordt verordening rechtspositie",
            "foi_fileName": "Was-wordt verordening rechtspositie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15285196/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2025.7060720-8.doc.2",
            "dc_title": "Raadsbesluit verordening rechtspositie raads- en commissieleden gemeente Bergen (L) 2019",
            "foi_fileName": "Raadsbesluit verordening rechtspositie raads- en commissieleden gemeente Bergen (L) 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15285251/2"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2025.7060720-8.doc.3",
            "dc_title": "BWBR0041522-geldend van 09-01-2025 tm heden zichtdatum 27-02-2025",
            "foi_fileName": "BWBR0041522-geldend_van_09-01-2025_tm_heden_zichtdatum_27-02-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15285246/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2025.7060720-8.doc.4",
            "dc_title": "Raadsvoorstel verordening rechtspositie raads- en commissieleden Bergen (L) 2025",
            "foi_fileName": "Raadsvoorstel verordening rechtspositie raads- en commissieleden Bergen (L) 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15292322/2"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2025.7060720-8.doc.5",
            "dc_title": "Besluit van de gemeenteraad verordening rechtspositie raads- en commissieleden Bergen (L) 2025",
            "foi_fileName": "Besluit van de gemeenteraad verordening rechtspositie raads- en commissieleden Bergen (L) 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15479406/1"
        }
    ]
}